:root {
  --upperColor: #003753;
  --primaryColor: #531c92;
  --primaryColorRGBA: 83,28,146 ;
  --secondaryColor: #fe055b;
  --secondaryColorRGBA:  254,5,91 ;
  --boxShadowDark : 4px 4px 60px 0px rgba(0, 0, 0, 0.1), -4px -4px 60px 0px rgba(0, 0, 0, 0.1);
  --borderRadius:2.6rem;
  --boxShadow : 0 3px 6px #0000000f;
}
.funkyradio label {
  width: 100%;
  border-radius: 0px;
  border: 1px solid #D1D3D4;
  font-weight: normal;
  background:#3c8dbc;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
  display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
  position: relative;
 line-height: 3.5;
text-indent: 3.25em;
padding-right: 15px;
margin-top:0;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  content: '';
  width: 2.5em;
  background: #fff;
  border-radius: 0px 0 0 0px;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
  color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
  color: #fff;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
  content: '\2714';
  text-indent: .9em;
  color: #333;
  background-color: #fff;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
  box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
  color: #333;
  background-color: #fff;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
  color: #fff;
  background-color: #5bc0de;
} .right-navigation li a{font-weight:500 !important;}
	.openCart-window .gutter-lg { 
    flex-direction: column;
}.openCart-window .gutter-lg .col-lg-9 { min-width:100%;}
	.openCart-window   td:nth-child(3) ,.openCart-window   td:nth-child(4),.openCart-window   td:nth-child(4),.openCart-window   td:nth-child(5){  display:none; }
	.openCart-window   th:nth-child(3) ,.openCart-window   th:nth-child(4),.openCart-window   th:nth-child(4),.openCart-window   th:nth-child(5){  display:none; }
	.openCart-window   th { font-size:0px;}
	.openCart-window { width: 450px;height:100%;max-width:95%;background-color:#fff;float:right; }
	body.addCart-poup{height:100vh;overflow-Y:hidden;}
	
.openCart{   
	display:none;
	position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 111111;}
    .addCart-poup .openCart{ display:block;}

body .openCart-window {
    -webkit-transform: translateX(450px);
    transform: translateX(450px);
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
}
   body.addCart-poup.addCart-me  .openCart-window {
    -webkit-transform: translateX(0px);
    transform: translateX(1px); 
}
.openCart-drawer-header { position: fixed; z-index: 10;width:100%;    padding: 15px 0px;
    border-bottom: 1px solid #e8e8e8;  }
.openCart-drawer-header {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #2a2629;
    font-size: 20px;
}.ant-drawer-title {
    font-weight: 600;
    line-height: 24px;
} 
.ant-drawer-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    display: block;
    width: 56px;
    height: 56px;
    padding: 0;
    color: rgba(0,0,0,.45);
    font-weight: 700;
    font-size: 16px;
    font-style: normal;
    line-height: 56px;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    transition: color .3s;
    text-rendering: auto;
}
 .ant-drawer-close {
    width: 56px;
    height: 56px;
    font-size: 16px;
    color: #1a1a1a;
    left: auto!important;
}.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -0.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}.anticon svg {
    display: inline-block;
}
.body-ofcart { background-color:#eee;height:calc(100vh - 55px);    margin-top: 55px;background-image: url(/assets/img/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    }
    .body-ofcart.content-added{background-image:unset; }
    html .openCart-window thead th {
    font-size: 0px !important;
    padding: 0px !important;
    background: transparent;
    height: 0px;
    visibility: hidden;
    line-height: 0px !important;
}
.body-ofcart .cart .cart-summary {
    padding: 0px;
    border: 0px !important;
    border-radius: 0px;
    line-height: 1;
}
.body-ofcart .no-pop-displa{ display:none !important; }
.body-ofcart .order-summary{ display:none; }
.body-ofcart .page-heading, .body-ofcart .cart-action { display:none !important; }
.openCart-window .gutter-lg .col-lg-3 { min-width:100%;}
.body-ofcart .cart-subtotal {
    line-height: 1;
    font-size: 12px 
}
.body-ofcart .cart .cart-summary {
    padding: 0px;
    border: 0px !important;
    border-radius: 0px;
    line-height: 1;
    z-index: 1;
    background: #eee;
    padding-top: 10px;
}.openCart-window .gutter-lg .col-lg-9 {
    min-width: 100%;
    max-height: calc(100vh - 292px) !important;
    overflow-y: auto;
    background: #eee;
}        
.addCart-me #notify-container{ display:none;}
